# File Uploader Bot

This bot allows the user to upload a file with a given path to the Zulip server.

## Usage

Use this bot with any of the following commands:

- `@uploader <local_file_path>` : Upload a file, where `<local_file_path>` is the path to the file
- `@uploader help` : Display help message

### Usage examples

The following command will upload the file `/tmp/image.png` to the Zulip server:
```
@**uploader** /tmp/image.png
```

Here's an example response:

> [image.png](https://server.zulipchat.com/user_uploads/3787/RgoZReSsfMjlQSzvVxjIgAQy/image.png)
